Error

two or more packages specified (libnvidia-fatbinaryloader libsane-extras)